<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/hf_grey19"
    tools:context=".screen.main.setting.myhome.MyHomeActivity">

    <RelativeLayout
        android:id="@+id/toolbar_relativeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/main_top_toolbar_height"
        android:elevation="@dimen/common_size_18"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/title_textView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center" />

        <ImageButton
            android:id="@+id/search_imageButton"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_centerVertical="true"
            android:layout_marginRight="1dp"
            android:layout_toLeftOf="@+id/alarm_imageButton"
            android:background="@null"
            android:src="@mipmap/ic_ab_search" />

        <ImageButton
            android:id="@+id/alarm_imageButton"
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="3dp"
            android:background="@null"
            android:src="@mipmap/ic_ab_notice" />
    </RelativeLayout>
    <kr.co.hanwha.hifive.view.HFMyHomeHeaderView
        android:id="@+id/myHomeHeaderView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar_relativeLayout"
        app:plusButtonVisible="false"
        android:visibility="gone" />

    <kr.co.hanwha.hifive.view.HFMyHomeTabUnderlineView
        android:id="@+id/myHomeTabUnderlineView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/myHomeHeaderView"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="16dp" />

    <android.support.v4.view.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/myHomeTabUnderlineView"
        android:fadingEdgeLength="0dp"
        android:overScrollMode="never" />
</RelativeLayout>